.version.index /* version checker */
{
	color: #000004;
	background-color: #994E95;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1073px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 25px;
}

#pu2948-11
{
	width: 0.01px;
	margin-left: 59px;
}

#u2948-11
{
	z-index: 4;
	width: 384px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 113px;
}

#u2917
{
	z-index: 2;
	width: 405px;
	margin-right: -10000px;
	left: 433px;
}

#u2917_clip
{
	width: 405px;
	height: 205px;
}

#u2917_img
{
	margin-bottom: -1px;
}

#pu7954
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 46px;
}

#u7954
{
	z-index: 35;
	width: 836px;
	height: 234px;
	-pie-box-shadow: 0px -3px 8px #BFBFBF;
	-moz-box-shadow: 0px -3px 8px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px -3px 8px -1px rgba(0, 0, 0, 0.25);
	box-shadow: 0px -3px 8px rgba(0, 0, 0, 0.25);
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 159px;
}

#u5573-3
{
	z-index: 36;
	min-height: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #A81514;
}

#u5573-3-bw
{
	z-index: 36;
	min-height: 380px;
	margin-top: 15px;
	height: 380px;
}

#u5574
{
	z-index: 39;
	width: 1160px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u7952
{
	z-index: 41;
	width: 836px;
	-pie-box-shadow: 0px 8px 8px #BFBFBF;
	-moz-box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px 8px 8px -1px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.25);
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 159px;
}

#u7941
{
	z-index: 80;
	width: 836px;
	position: relative;
	margin-right: -10000px;
	margin-top: -178px;
}

#u7950-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 159px;
}

#pppmenuu7851
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 44px;
}

#ppmenuu7851
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#pmenuu7851
{
	width: 0.01px;
	margin-left: 15px;
}

#menuu7851
{
	z-index: 15;
	width: 75px;
	margin-right: -10000px;
}

#u7859
{
	width: 75px;
}

#u7862
{
	width: 75px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7862:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7863-4
{
	width: 75px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u7862:hover #u7863-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u7853
{
	width: 75px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7862.MuseMenuActive,#u7853:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7854-4
{
	width: 75px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u7862.MuseMenuActive #u7863-4,#u7853:hover #u7854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u7852,#u7866
{
	width: 75px;
	margin-top: 2px;
}

#u7867
{
	width: 75px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7853.MuseMenuActive,#u7867:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7868-4
{
	width: 75px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u7853.MuseMenuActive #u7854-4,#u7867:hover #u7868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u7887
{
	z-index: 34;
	width: 1px;
	height: 140px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 87px;
}

#menuu5537
{
	z-index: 61;
	width: 75px;
	position: relative;
	margin-right: -10000px;
}

#u5559
{
	width: 75px;
	position: relative;
}

#u5560
{
	width: 75px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u5560.MuseMenuActive
{
	border-color: #D2232A;
	margin: 0px -10000px 0px 0px;
}

#u5561-4
{
	width: 75px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #000000;
	font-size: 20px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 0px;
}

#u7867.MuseMenuActive #u7868-4,#u5560:hover #u5561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u5560:hover #u5561-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u5541
{
	width: 75px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u5542-4
{
	width: 75px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #000000;
	font-size: 20px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u5541:hover #u5542-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u5541:hover #u5542-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u5538,#u5566
{
	width: 75px;
	margin-top: 2px;
	position: relative;
}

#u5569
{
	width: 75px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u7867.MuseMenuActive,#u5541:hover,#u5569:hover
{
	margin: 0px -10000px 0px 0px;
}

#u5572-4
{
	width: 75px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 24px;
	color: #000000;
	font-size: 20px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u5569:hover #u5572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u5560.MuseMenuActive #u5561-4,#u5541.MuseMenuActive #u5542-4,#u5569.MuseMenuActive #u5572-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u5569:hover #u5572-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u5560.MuseMenuActive #u5561-4 p,#u5541.MuseMenuActive #u5542-4 p,#u5569.MuseMenuActive #u5572-4 p
{
	color: #D2232A;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u5507
{
	z-index: 59;
	width: 104px;
	background-color: transparent;
	margin-top: 104px;
	position: relative;
}

#u5507:hover
{
	margin: 104px 0px 0px;
	background: transparent url("/images/lightgallerybutton.png") no-repeat left top;
}

#u5472-9
{
	z-index: 42;
	width: 345px;
	min-height: 281px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 135px;
}

#u5472-4
{
	font-size: 16px;
	text-align: left;
	padding-bottom: 8px;
	color: #000000;
	font-family: play, sans-serif;
	font-weight: 400;
}

#u5473-8
{
	z-index: 51;
	width: 345px;
	min-height: 264px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 506px;
}

#u5472-6,#u5473-4,#u5473-6
{
	font-size: 16px;
	text-align: left;
	color: #000000;
	font-family: play, sans-serif;
	font-weight: 400;
}

#u8335
{
	z-index: 90;
	width: 874px;
	margin-left: 43px;
	margin-top: 33px;
	position: relative;
}

#u8334-4
{
	z-index: 86;
	width: 258px;
	min-height: 18px;
	text-align: right;
	color: #7F7F7F;
	font-size: 12px;
	line-height: 14px;
	margin-left: 640px;
	margin-top: 22px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 26px;
}

#page .verticalspacer
{
	clear: both;
}

